{
  "navigationBarTitleText": "修改手机",
  "usingComponents": {
    "u-input": "/uview-ui/components/u-input/u-input",
    "u-verification-code": "/uview-ui/components/u-verification-code/u-verification-code",
    "u-button": "/uview-ui/components/u-button/u-button",
    "u-no-network": "/uview-ui/components/u-no-network/u-no-network"
  }
}